.bodywrapper > div > header {
    background: none;
    background-color: transparent;
}

.cbp-tm-nav {
    position: absolute;
    background: none;
    height:10vw;
}

#skip {
    position: absolute;
    display: block;
    right: 2vw;
    z-index:4000;
}

#toppedContainer {
    background-color: rgba(255, 255, 255, 0.2);
    z-index: 1000;
}


@media (max-width: 414px) {
    .widthWrapper {padding-top:0;}
    #toppedImg {
        padding: 0;
        padding-top:68px;
        margin-bottom:0;
    }
    #toppedImg img { width:100%; }

    #toppedCurl {
        display:none;
    }
    #skip { display:none; }
}


@media (min-width: 415px) and (max-width: 768px) {
    #skip {
        width: 20%;
        top: 14vw;
    }
    #toppedContainer {
        margin-top: -30vw;
        padding: 10vw 50px 120px 50px;
    }
}
@media (min-width: 769px) and (max-width: 1300px) {
    #skip {
        width: 50%;
        top: 14vw;
    }
    #toppedContainer {
        margin-top: -200px;
        padding: 50px 50px 120px 50px;
    }
}
@media (min-width: 1301px) {
    #skip {
        width: 50%;
        top: 9vw;
    }
    #toppedContainer {
        margin-top: -250px;
        padding: 90px 50px 120px 50px;
    }
}

@media (min-width: 415px) {

    #toppedCurl {
        position: absolute;
        left: -4vw;
        top: -0.7vw;
        width: 70%;
        max-width: 750px;
        z-index: 2000;
    }

    #toppedCurl img {
        max-width: 100%;
    }

    #toppedImg {
        position: relative;
        width: 100%;
        z-index: 1000;
    }

    .contentInClouds {
        position: relative;
    }

    .cbp-tm-nav {
        background-image: url('/files/live/sites/systemsite/files/flavors/topped/fudge-drip.png');
        background-repeat: no-repeat;
        background-size: 100%;
        min-height: 200px;
        z-index: 5000;
        height:15vw;
    }

    .hills-wrap {
        margin-top: -120px;
    }


    @media (max-width: 1300px) {
        .contentInClouds {
            margin-top:4vw;
        }
        #toppedImg {
            width: 100%;
            position: relative;
            top: -20px;
            padding:0;
        }
        #toppedCurl {
            position: absolute;
            margin-top: 0;
            top: -0.7vw;
            left: -11vw;
            width: 58%;
            max-width: none;
        }
        .cbp-tm-nav {
            background-size: 100% 100%;
            max-height:125px;
            min-height: 0;
        }
    }
}

@media (max-width: 767px){

.cbp-tm-nav-left {
    background: #57a1cd;
}

.cbp-tm-nav-right {
    background: #57a1cd;
    display: block;
    max-width: 100vw;
    width: 100% !important;
}

.cbp-tm-nav-right .tm-languages {
    display: none;
}
}